<?php

use Illuminate\Database\Seeder;

class AllowanceSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
         $allowance = array();

         $allowance[0] = ['title' => 'Utility Allowance', 'type' => 'Utility', 'amount' => '0', 'percentage'=> '10','is_taxable' => '0', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

         $allowance[1] = ['title' => 'Fuel Allowance', 'type' => 'Fuel', 'amount' => '1000', 'is_taxable' => '0', 'is_recycle' => '0', 'percentage'=> '0', 'created_at' => now(),'updated_at' => now()];

         $allowance[2] = ['title' => 'Medical Allowance', 'type' => 'Medical', 'amount' => '0', 'is_taxable' => '0','percentage'=> '10', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

         $allowance[3] = ['title' => 'Home Rent Allowance', 'type' => 'Rent', 'amount' => '0','percentage'=>'45' ,'is_taxable' => '0', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

          $allowance[4] = ['title' => 'Over Time', 'type' => 'Over Time', 'amount' => '0','percentage' =>'0' ,'is_taxable' => '0', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];


         DB::table('allowances')->insert($allowance);
    }
}
